Get information about all message templates
1 min
GET
https://api.campaign.episerver.net/rest/{clientId}/messagetemplates
clientIdstringClient ID
offsetinteger<int32><p>Starting point of the result list Default value : 0</p>
limitinteger<int32><p>Maximum number of retrieved message templates Default value : 100</p>
sortstringSort result by specific criteria
folderIdinteger<int64>Filter message templates assigned to a folder
directionstringSort order
acceptstringGenerated from available response content types
200<p>The message templates were retrieved successfully (empty result if none was found).</p>
400Invalid limit request. Change the limit to less than 10000.
curl --request GET \
--url 'https://api.campaign.episerver.net/rest/{clientId}/messagetemplates?sort=created' \
--header 'accept: application/json'